<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Zuitt IT Solutions</title>
	</head>

	<body>
	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered</h2>

	<table border="1">
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>

		</tr>

		<tr>
			<td>Basic</td>
			<td>₱500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>
		</tr>

		<tr>
			<td>Premium</td>
			<td>₱1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
		</tr>

		<tr>
			<th colspan="3">Additional features after initial project is inclusive of charges.</th>
		</tr>

	</table>
		
	</body>
</html>